» Ubuntu » Pakete

Error

two or more packages specified (kicad-common hardy)